@font-face {
  font-family: 'Teachers';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Teachers-Italic-VariableFont_wght.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/Teachers-Italic-VariableFont_wght.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Teachers-Italic-VariableFont_wght.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Teachers-Italic-VariableFont_wght.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Teachers-Italic-VariableFont_wght.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Teachers-Italic-VariableFont_wght.svg#Poppins') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Poiret';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/PoiretOne-Regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/PoiretOne-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/PoiretOne-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/PoiretOne-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/PoiretOne-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/PoiretOne-Regular.svg#Poppins') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Party';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/BigParty4Blue-0f5b.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/BigParty4Blue-0f5b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/BigParty4Blue-0f5b.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/BigParty4Blue-0f5b.woff') format('woff'), /* Modern Browsers */
       url('../fonts/BigParty4Blue-0f5b.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/BigParty4Blue-0f5b.svg#Poppins') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Sulphur';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/SulphurPoint-Regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/SulphurPoint-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/SulphurPoint-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/SulphurPoint-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/SulphurPoint-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/SulphurPoint-Regular.svg#Poppins') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Ysabeau';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Ysabeau-Italic-VariableFont_wght.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/Ysabeau-Italic-VariableFont_wght.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Ysabeau-Italic-VariableFont_wght.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Ysabeau-Italic-VariableFont_wght.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Ysabeau-Italic-VariableFont_wght.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Ysabeau-Italic-VariableFont_wght.svg#Poppins') format('svg'); /* Legacy iOS */
}



.sp-megamenu-parent>li a{
    font-size:18px !important;
}



body, p, h1, h2, h3, h4, a {font-family: 'Sulphur';}

